@charset "UTF-8";
/****** media query ******/
/****** font size vw change ******/
/****** from px to vw change ******/
/****** other ******/
main {
  overflow-x: hidden;
  word-break: break-all;
}

/********　section.p-kv ********/
section.p-kv {
  margin-top: 40px;
}
section.p-kv h1.p-kv__block-title {
  width: 1274px;
  display: flex;
  align-items: center;
  gap: 0 10px;
  font-size: 18px;
  margin-bottom: 8px;
  color: #c00;
  text-align: center;
  margin: auto;
  margin-bottom: 20px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: bold;
}
section.p-kv h1.p-kv__block-title::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 100vmax;
  background-color: #c00;
}
section.p-kv .p-kv__inner {
  width: 1274px;
  margin: auto;
  background-image: url("/sites/ja/about/purpose-vision/img_sites/kv_purpose-vision.png");
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  padding: 59px 0 54px 54px;
}
section.p-kv .p-kv__inner p.p-kv__block-text {
  font-size: 36px;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 20px;
  color: #fff;
  letter-spacing: 0.05em;
}
section.p-kv .p-kv__inner p.p-kv__block-text__sub {
  font-size: 14px;
  line-height: 1.8;
  color: #fff;
  letter-spacing: 0.05em;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.p-kv {
    margin-top: 2.962962963vw;
  }
  section.p-kv h1.p-kv__block-title {
    width: 94.3703703704vw;
    display: flex;
    align-items: center;
    gap: 0 0.7407407407vw;
    font-size: 1.3333333333vw;
    margin-bottom: 0.5925925926vw;
    color: #c00;
    text-align: center;
    margin: auto;
    margin-bottom: 1.4814814815vw;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: bold;
  }
  section.p-kv h1.p-kv__block-title::before {
    content: "";
    display: inline-block;
    width: 0.7407407407vw;
    height: 0.7407407407vw;
    border-radius: 100vmax;
    background-color: #c00;
  }
  section.p-kv .p-kv__inner {
    width: 94.3703703704vw;
    margin: auto;
    background-image: url("/sites/ja/about/purpose-vision/img_sites/kv_purpose-vision.png");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    padding: 4.3703703704vw 0 4vw 4vw;
  }
  section.p-kv .p-kv__inner p.p-kv__block-text {
    font-size: 2.6666666667vw;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 1.4814814815vw;
    color: #fff;
    letter-spacing: 0.05em;
  }
  section.p-kv .p-kv__inner p.p-kv__block-text__sub {
    font-size: 1.037037037vw;
    line-height: 1.8;
    color: #fff;
    letter-spacing: 0.05em;
  }
}
@media screen and (max-width: 767px) {
  section.p-kv {
    margin-top: 30px;
    margin-top: 7.6923076923vw;
  }
  section.p-kv h1.p-kv__block-title {
    width: 380px;
    width: 97.4358974359vw;
    display: flex;
    align-items: center;
    gap: 0 1.2820512821vw ;
    font-size: 16px;
    font-size: 4.1025641026vw;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    margin-left: 5.1282051282vw;
    margin-bottom: 3.8461538462vw;
  }
  section.p-kv h1.p-kv__block-title::before {
    content: "";
    display: inline-block;
    width: 6px;
    width: 1.5384615385vw;
    height: 6px;
    height: 1.5384615385vw;
    border-radius: 100vmax;
    background-color: #c00;
  }
  section.p-kv .p-kv__inner {
    width: 380px;
    width: 97.4358974359vw;
    margin: auto;
    background-image: url("/sites/ja/about/purpose-vision/img_sites/kv_purpose-vision_sp.png");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    padding: 59px 0 54px 54px;
    padding: 28.7179487179vw 8.4615384615vw 34.1025641026vw 9.7435897436vw ;
  }
  section.p-kv .p-kv__inner p.p-kv__block-text {
    font-size: 28px;
    font-size: 7.1794871795vw;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 20px;
    margin-bottom: 5.1282051282vw;
  }
  section.p-kv .p-kv__inner p.p-kv__block-text__sub {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.8;
  }
}
/********　section.bl-corporate-philosophy ********/
section.bl-corporate-philosophy {
  margin-bottom: 100px;
}
section.bl-corporate-philosophy .bl-corporate-philosophy__inner {
  max-width: 1270px;
  margin-inline: auto;
}
section.bl-corporate-philosophy .bl-corporate-philosophy__container {
  display: grid;
  grid-template-columns: 650px 1fr;
  column-gap: 100px;
  align-items: center;
}
section.bl-corporate-philosophy .bl-corporate-philosophy__container .c-message__container {
  width: 513px;
}
section.bl-corporate-philosophy .bl-corporate-philosophy__container .c-message__container .t-btn {
  width: 116px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-corporate-philosophy {
    margin-bottom: 7.4074074074vw;
  }
  section.bl-corporate-philosophy .bl-corporate-philosophy__inner {
    max-width: 94.0740740741vw;
    margin-inline: auto;
  }
  section.bl-corporate-philosophy .bl-corporate-philosophy__container {
    display: grid;
    grid-template-columns: 48.1481481481vw 1fr;
    column-gap: 7.4074074074vw;
    align-items: center;
  }
  section.bl-corporate-philosophy .bl-corporate-philosophy__container .c-message__container {
    width: 38vw;
  }
  section.bl-corporate-philosophy .bl-corporate-philosophy__container .c-message__container .t-btn {
    width: 8.5925925926vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-corporate-philosophy {
    margin-top: 100px;
    margin-top: 25.641025641vw;
  }
  section.bl-corporate-philosophy .bl-corporate-philosophy__inner {
    width: 360px;
    width: 92.3076923077vw;
    max-width: none;
  }
  section.bl-corporate-philosophy .bl-corporate-philosophy__container {
    grid-template-columns: 1fr;
    column-gap: normal;
  }
  section.bl-corporate-philosophy .bl-corporate-philosophy__container .c-message__container {
    width: auto;
  }
  section.bl-corporate-philosophy .bl-corporate-philosophy__container .c-message__container .t-btn {
    width: 116px;
    width: 29.7435897436vw;
  }
  section.bl-corporate-philosophy .bl-message__container {
    padding: 7.6923076923vw 7.6923076923vw 0 7.6923076923vw ;
  }
  section.bl-corporate-philosophy .bl-title__text {
    margin-bottom: 40px;
    margin-bottom: 10.2564102564vw;
  }
}
/********　section.bl-our-purpose  ********/
section.bl-our-purpose {
  margin-bottom: 100px;
}
section.bl-our-purpose .bl-our-purpose__inner {
  width: 1274px;
  margin: auto;
  background-image: url("/sites/ja/about/purpose-vision/img_sites/purpose-vision_bg.png");
  background-size: 100% 100%;
  background-position: center;
  background-repeat: no-repeat;
  padding: 133px 0 138px 0;
}
section.bl-our-purpose .bl-our-purpose__inner .our-purpose__title {
  color: #fff;
  text-align: center;
}
section.bl-our-purpose .bl-our-purpose__inner .our-purpose__title h2.our-purpose__main {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0 10px;
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 8px;
  letter-spacing: 0.05em;
}
section.bl-our-purpose .bl-our-purpose__inner .our-purpose__title h2.our-purpose__main::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 100vmax;
  background-color: #fff;
}
section.bl-our-purpose .bl-our-purpose__inner .our-purpose__title p.our-purpose__sub {
  font-size: 32px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.05em;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-our-purpose {
    margin-bottom: 7.4074074074vw;
  }
  section.bl-our-purpose .bl-our-purpose__inner {
    width: 94.3703703704vw;
    margin: auto;
    background-image: url("/sites/ja/about/purpose-vision/img_sites/purpose-vision_bg.png");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    padding: 9.8518518519vw 0 10.2222222222vw 0;
  }
  section.bl-our-purpose .bl-our-purpose__inner .our-purpose__title {
    color: #fff;
    text-align: center;
  }
  section.bl-our-purpose .bl-our-purpose__inner .our-purpose__title h2.our-purpose__main {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0 0.7407407407vw;
    font-size: 1.3333333333vw;
    line-height: 1.5;
    margin-bottom: 0.5925925926vw;
    letter-spacing: 0.05em;
  }
  section.bl-our-purpose .bl-our-purpose__inner .our-purpose__title h2.our-purpose__main::before {
    content: "";
    display: inline-block;
    width: 0.7407407407vw;
    height: 0.7407407407vw;
    border-radius: 100vmax;
    background-color: #fff;
  }
  section.bl-our-purpose .bl-our-purpose__inner .our-purpose__title p.our-purpose__sub {
    font-size: 2.3703703704vw;
    font-weight: bold;
    line-height: 1.5;
    letter-spacing: 0.05em;
  }
}
@media screen and (max-width: 767px) {
  section.bl-our-purpose {
    margin-bottom: 60px;
    margin-bottom: 15.3846153846vw;
  }
  section.bl-our-purpose .bl-our-purpose__inner {
    width: 380px;
    width: 97.4358974359vw;
    margin: auto;
    background-image: url("/sites/ja/about/purpose-vision/img_sites/purpose-vision_bg_sp.png");
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    padding: 133px 0 138px 0;
    padding: 10.2564102564vw 6.9230769231vw 24.1025641026vw 6.9230769231vw ;
  }
  section.bl-our-purpose .bl-our-purpose__inner .our-purpose__title {
    color: #fff;
    text-align: center;
  }
  section.bl-our-purpose .bl-our-purpose__inner .our-purpose__title h2.our-purpose__main {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-align: left;
    gap: 0 1.2820512821vw ;
    font-size: 16px;
    font-size: 4.1025641026vw;
    line-height: 1.5;
    margin-bottom: 72px;
    margin-bottom: 18.4615384615vw;
  }
  section.bl-our-purpose .bl-our-purpose__inner .our-purpose__title h2.our-purpose__main::before {
    content: "";
    display: inline-block;
    width: 6px;
    width: 1.5384615385vw;
    height: 6px;
    height: 1.5384615385vw;
    border-radius: 100vmax;
    background-color: #fff;
  }
  section.bl-our-purpose .bl-our-purpose__inner .our-purpose__title p.our-purpose__sub {
    font-size: 20px;
    font-size: 5.1282051282vw;
    font-weight: bold;
    line-height: 2;
  }
}
/********　section.bl-jal-vision  ********/
section.bl-jal-vision .bl-our-vision__inner h2.our-vision__main {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 10px;
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 8px;
  letter-spacing: 0.05em;
  text-align: center;
}
section.bl-jal-vision .bl-our-vision__inner h2.our-vision__main::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 100vmax;
  background-color: #c00;
}
section.bl-jal-vision .bl-our-vision__inner h3.our-vision__sub {
  font-size: 32px;
  font-weight: bold;
  line-height: 1.3;
  letter-spacing: 0.05em;
  text-align: center;
  margin-bottom: 20px;
}
section.bl-jal-vision .bl-our-vision__inner p.our-vision__text {
  font-size: 16px;
  line-height: 1.7;
  letter-spacing: 0.05em;
  text-align: center;
}
section.bl-jal-vision .bl-our-vision__inner .future_image {
  width: 1286px;
  padding: 27px 0 29px 0;
  margin: 40px auto 60px;
  background-image: url("/sites/ja/about/purpose-vision/img_sites/sustainable_main_bg.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
section.bl-jal-vision .bl-our-vision__inner .future_image h3.our-vision__sub_eng {
  color: #005C99;
  font-size: 32px;
  font-weight: bold;
  line-height: 1.25;
  margin: 0 0 20px 0;
  text-align: center;
}
section.bl-jal-vision .bl-our-vision__inner .future_image p.our-vision__text {
  font-weight: bold;
}
section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about {
  width: 1286px;
  margin: 40px auto 0;
}
section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner {
  display: flex;
  justify-content: center;
  gap: 0 5px;
}
section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .bl-our-vision-about__box {
  width: 630px;
  height: 420px;
  padding: 37px 45px 0 45px;
}
section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .bl-our-vision-about__box p.bl-our-vision-about__title {
  margin-bottom: 77px;
  font-weight: 700;
  font-size: 30px;
  line-height: 1;
  letter-spacing: 0.05em;
  text-align: center;
}
section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .bl-our-vision-about__box p.bl-our-vision-about__title span {
  font-size: 22px;
  font-weight: bold;
  line-height: 1.818;
  text-align: center;
  letter-spacing: 0.05em;
}
section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .bl-our-vision-about__box .bl-our-vision-about__elements {
  display: flex;
  gap: 0 40px;
}
section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .bl-our-vision-about__box .bl-our-vision-about__elements .bl-our-vision-about__element {
  width: 250px;
}
section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .bl-our-vision-about__box .bl-our-vision-about__elements .bl-our-vision-about__element p.element__title {
  color: #005C99;
  background: #fff;
  padding: 10px 0;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.05em;
  text-align: center;
  margin-bottom: 15px;
  border-radius: 100px;
}
section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .bl-our-vision-about__box .bl-our-vision-about__elements .bl-our-vision-about__element p.element__about {
  font-size: 16px;
  line-height: 1.56;
  letter-spacing: 0.03em;
}
section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .well-being {
  background-image: url("/sites/ja/about/purpose-vision/img_sites/well-being_bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .sustainable {
  background-image: url("/sites/ja/about/purpose-vision/img_sites/sustainable_bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
section.bl-jal-vision .bl-our-vision__inner h3.jal-vision__main {
  font-size: 32px;
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
  letter-spacing: 0.05em;
  margin-bottom: 20px;
}
section.bl-jal-vision .bl-our-vision__inner p.jal-vision__text {
  font-size: 16px;
  line-height: 1.7;
  text-align: center;
  letter-spacing: 0.05em;
  margin-bottom: 40px;
}
section.bl-jal-vision .bl-our-vision__inner .jal-vision__image {
  width: 1286px;
  margin: 0 auto 40px;
}
section.bl-jal-vision .bl-our-vision__inner .t-btn {
  width: 216px;
  margin: auto;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-jal-vision .bl-our-vision__inner h2.our-vision__main {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 0.7407vw;
    font-size: 1.3333vw;
    line-height: 1.5;
    margin-bottom: 0.5926vw;
    letter-spacing: 0.05em;
    text-align: center;
  }
  section.bl-jal-vision .bl-our-vision__inner h2.our-vision__main::before {
    content: "";
    display: inline-block;
    width: 0.7407vw;
    height: 0.7407vw;
    border-radius: 100vmax;
    background-color: #c00;
  }
  section.bl-jal-vision .bl-our-vision__inner h3.our-vision__sub {
    font-size: 2.3704vw;
    font-weight: bold;
    line-height: 1.3;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 1.4815vw;
  }
  section.bl-jal-vision .bl-our-vision__inner p.our-vision__text {
    font-size: 1.1852vw;
    line-height: 1.7;
    letter-spacing: 0.05em;
    text-align: center;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image {
    width: 95.2593vw;
    padding: 2vw 0 2.1481vw 0;
    margin: 2.963vw auto 4.4444vw;
    background-image: url("/sites/ja/about/purpose-vision/img_sites/sustainable_main_bg.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image h3.our-vision__sub_eng {
    color: #005C99;
    font-size: 2.3704vw;
    font-weight: bold;
    line-height: 1.25;
    margin: 0 0 1.4815vw 0;
    text-align: center;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about {
    width: 95.2593vw;
    margin: 2.963vw auto 0;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner {
    display: flex;
    justify-content: center;
    gap: 0 0.3704vw;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .bl-our-vision-about__box {
    width: 46.6667vw;
    height: 31.1111vw;
    padding: 2.7407vw 3.3333vw 0 3.3333vw;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .bl-our-vision-about__box p.bl-our-vision-about__title {
    margin-bottom: 5.7037vw;
    font-weight: 700;
    font-size: 2.2222vw;
    line-height: 1;
    letter-spacing: 0.05em;
    text-align: center;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .bl-our-vision-about__box p.bl-our-vision-about__title span {
    font-size: 1.6296vw;
    font-weight: bold;
    line-height: 1.818;
    text-align: center;
    letter-spacing: 0.05em;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .bl-our-vision-about__box .bl-our-vision-about__elements {
    display: flex;
    gap: 0 2.963vw;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .bl-our-vision-about__box .bl-our-vision-about__elements .bl-our-vision-about__element {
    width: 18.5185vw;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .bl-our-vision-about__box .bl-our-vision-about__elements .bl-our-vision-about__element p.element__title {
    color: #005C99;
    background: #fff;
    padding: 0.7407vw 0;
    font-size: 1.4815vw;
    font-weight: bold;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 1.1111vw;
    border-radius: 7.4074vw;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .bl-our-vision-about__box .bl-our-vision-about__elements .bl-our-vision-about__element p.element__about {
    font-size: 1.1852vw;
    line-height: 1.56;
    letter-spacing: 0.03em;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .well-being {
    background-image: url("/sites/ja/about/purpose-vision/img_sites/well-being_bg.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .sustainable {
    background-image: url("/sites/ja/about/purpose-vision/img_sites/sustainable_bg.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
  section.bl-jal-vision .bl-our-vision__inner h3.jal-vision__main {
    font-size: 2.3704vw;
    font-weight: bold;
    line-height: 1.3;
    text-align: center;
    letter-spacing: 0.05em;
    margin-bottom: 1.4815vw;
  }
  section.bl-jal-vision .bl-our-vision__inner p.jal-vision__text {
    font-size: 1.1852vw;
    line-height: 1.7;
    text-align: center;
    letter-spacing: 0.05em;
    margin-bottom: 2.963vw;
  }
  section.bl-jal-vision .bl-our-vision__inner .jal-vision__image {
    width: 95.2593vw;
    margin: 0 auto 2.963vw;
  }
  section.bl-jal-vision .bl-our-vision__inner .t-btn {
    width: 16vw;
    margin: auto;
  }
}
@media screen and (max-width: 767px) {
  section.bl-jal-vision .bl-our-vision__inner h2.our-vision__main {
    display: flex;
    align-items: center;
    gap: 0 1.2820512821vw ;
    font-size: 16px;
    font-size: 4.1025641026vw;
    line-height: 1.5;
    margin-bottom: 8px;
    margin-bottom: 2.0512820513vw;
  }
  section.bl-jal-vision .bl-our-vision__inner h2.our-vision__main::before {
    content: "";
    display: inline-block;
    width: 6px;
    width: 1.5384615385vw;
    height: 6px;
    height: 1.5384615385vw;
    border-radius: 100vmax;
    background-color: #c00;
  }
  section.bl-jal-vision .bl-our-vision__inner h3.our-vision__sub {
    font-size: 28px;
    font-size: 7.1794871795vw;
    font-weight: bold;
    line-height: 1.3;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 20px;
    margin-bottom: 5.1282051282vw;
  }
  section.bl-jal-vision .bl-our-vision__inner p.our-vision__text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.7;
    letter-spacing: 0.05em;
    text-align: center;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image {
    width: 358px;
    width: 91.7948717949vw;
    padding: 7.6923076923vw 0 ;
    margin: 10.2564102564vw auto 15.3846153846vw ;
    background-image: url("/sites/ja/about/purpose-vision/img_sites/sustainable_main_bg_sp.png");
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image h3.our-vision__sub_eng {
    color: #005C99;
    font-size: 30px;
    font-size: 7.6923076923vw;
    font-weight: bold;
    line-height: 1.25;
    margin: 0 0 5.1282051282vw 0 ;
    text-align: center;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about {
    width: 340px;
    width: 87.1794871795vw;
    margin: 7.6923076923vw auto 0 ;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 5.1282051282vw 0 ;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .bl-our-vision-about__box {
    width: 100%;
    height: 510px;
    height: 130.7692307692vw;
    padding: 9.4871794872vw 6.4102564103vw 0 6.4102564103vw ;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .bl-our-vision-about__box p.bl-our-vision-about__title {
    margin-bottom: 47px;
    margin-bottom: 12.0512820513vw;
    font-weight: 700;
    font-size: 24px;
    font-size: 6.1538461538vw;
    line-height: 1;
    letter-spacing: 0.05em;
    text-align: center;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .bl-our-vision-about__box p.bl-our-vision-about__title span {
    font-size: 18px;
    font-size: 4.6153846154vw;
    font-weight: bold;
    line-height: 1.818;
    text-align: center;
    letter-spacing: 0.05em;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .bl-our-vision-about__box .bl-our-vision-about__elements {
    display: flex;
    gap: 7.6923076923vw 0 ;
    flex-direction: column;
    align-items: center;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .bl-our-vision-about__box .bl-our-vision-about__elements .bl-our-vision-about__element {
    width: 250px;
    width: 64.1025641026vw;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .bl-our-vision-about__box .bl-our-vision-about__elements .bl-our-vision-about__element p.element__title {
    color: #005C99;
    background: #fff;
    padding: 1.2820512821vw 0 ;
    font-size: 18px;
    font-size: 4.6153846154vw;
    font-weight: bold;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 15px;
    margin-bottom: 20px;
    margin-bottom: 5.1282051282vw;
    border-radius: 100px;
    border-radius: 25.641025641vw;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .bl-our-vision-about__box .bl-our-vision-about__elements .bl-our-vision-about__element p.element__about {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.785;
    letter-spacing: 0.03em;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .well-being {
    background-image: url("/sites/ja/about/purpose-vision/img_sites/well-being_bg_sp.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
  }
  section.bl-jal-vision .bl-our-vision__inner .future_image .bl-our-vision-about .bl-our-vision-about__inner .sustainable {
    background-image: url("/sites/ja/about/purpose-vision/img_sites/sustainable_bg_sp.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center;
  }
  section.bl-jal-vision .bl-our-vision__inner h3.jal-vision__main {
    font-size: 28px;
    font-size: 7.1794871795vw;
    font-weight: bold;
    line-height: 1.3;
    text-align: center;
    letter-spacing: 0.05em;
    margin-bottom: 10px;
    margin-bottom: 2.5641025641vw;
  }
  section.bl-jal-vision .bl-our-vision__inner p.jal-vision__text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.7;
    text-align: center;
    letter-spacing: 0.05em;
    margin-bottom: 40px;
    margin-bottom: 10.2564102564vw;
  }
  section.bl-jal-vision .bl-our-vision__inner .jal-vision__image {
    width: 358px;
    width: 91.7948717949vw;
    margin: 0 auto 10.2564102564vw ;
  }
  section.bl-jal-vision .bl-our-vision__inner .t-btn {
    width: 148px;
    width: 37.9487179487vw;
    margin: auto;
  }
}
/********　section.bl-brand-story  ********/
section.bl-brand-story {
  margin-top: 155px;
  margin-bottom: 306px;
}
section.bl-brand-story .bl-brand-story__inner {
  position: relative;
}
section.bl-brand-story .bl-brand-story__inner .bl-brand-story__image {
  width: 1274px;
  margin: auto;
}
section.bl-brand-story .bl-brand-story__inner .bl-brand-story__textarea {
  width: 604px;
  padding: 52px 73px 69px 53px;
  position: absolute;
  bottom: -307px;
  left: -663px;
  background: #fff;
  margin-left: 50%;
  border-radius: 0 40px 0 0;
}
section.bl-brand-story .bl-brand-story__inner .bl-brand-story__textarea .bl-brand-story__titles {
  margin-bottom: 20px;
}
section.bl-brand-story .bl-brand-story__inner .bl-brand-story__textarea .bl-brand-story__titles h2.bl-brand-story-title__main {
  display: flex;
  align-items: center;
  gap: 0 10px;
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 8px;
  letter-spacing: 0.05em;
}
section.bl-brand-story .bl-brand-story__inner .bl-brand-story__textarea .bl-brand-story__titles h2.bl-brand-story-title__main::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 100vmax;
  background-color: #c00;
}
section.bl-brand-story .bl-brand-story__inner .bl-brand-story__textarea .bl-brand-story__titles p.bl-brand-story-title__sub {
  font-size: 32px;
  font-weight: bold;
  line-height: 1.3;
  margin-bottom: 20px;
  letter-spacing: 0.05em;
}
section.bl-brand-story .bl-brand-story__inner .bl-brand-story__textarea .bl-brand-story__titles p.bl-brand-story-title__text {
  font-size: 16px;
  line-height: 1.8;
  margin-bottom: 20px;
  letter-spacing: 0.05em;
}
section.bl-brand-story .bl-brand-story__inner .bl-brand-story__textarea .t-btn {
  width: 116px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-brand-story {
    margin-top: 11.4814814815vw;
    margin-bottom: 22.6666666667vw;
  }
  section.bl-brand-story .bl-brand-story__inner {
    position: relative;
  }
  section.bl-brand-story .bl-brand-story__inner .bl-brand-story__image {
    width: 94.3703703704vw;
    margin: auto;
  }
  section.bl-brand-story .bl-brand-story__inner .bl-brand-story__textarea {
    width: 44.7407407407vw;
    padding: 3.8518518519vw 5.4814814815vw 5.1111111111vw 3.9259259259vw;
    position: absolute;
    bottom: -22.7407407407vw;
    left: -49.1111111111vw;
    background: #fff;
    margin-left: 50%;
    border-radius: 0 2.962962963vw 0 0;
  }
  section.bl-brand-story .bl-brand-story__inner .bl-brand-story__textarea .bl-brand-story__titles {
    margin-bottom: 1.4814814815vw;
  }
  section.bl-brand-story .bl-brand-story__inner .bl-brand-story__textarea .bl-brand-story__titles h2.bl-brand-story-title__main {
    display: flex;
    align-items: center;
    gap: 0 0.7407407407vw;
    font-size: 1.3333333333vw;
    line-height: 1.5;
    margin-bottom: 0.5925925926vw;
    letter-spacing: 0.05em;
  }
  section.bl-brand-story .bl-brand-story__inner .bl-brand-story__textarea .bl-brand-story__titles h2.bl-brand-story-title__main::before {
    content: "";
    display: inline-block;
    width: 0.7407407407vw;
    height: 0.7407407407vw;
    border-radius: 100vmax;
    background-color: #c00;
  }
  section.bl-brand-story .bl-brand-story__inner .bl-brand-story__textarea .bl-brand-story__titles p.bl-brand-story-title__sub {
    font-size: 2.3703703704vw;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 1.4814814815vw;
    letter-spacing: 0.05em;
  }
  section.bl-brand-story .bl-brand-story__inner .bl-brand-story__textarea .bl-brand-story__titles p.bl-brand-story-title__text {
    font-size: 1.1851851852vw;
    line-height: 1.8;
    margin-bottom: 1.4814814815vw;
    letter-spacing: 0.05em;
  }
  section.bl-brand-story .bl-brand-story__inner .bl-brand-story__textarea .t-btn {
    width: 8.5925925926vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-brand-story {
    margin-bottom: 119vw;
  }
  section.bl-brand-story .bl-brand-story__inner {
    width: 359px;
    width: 92.0512820513vw;
    margin: auto;
    position: relative;
  }
  section.bl-brand-story .bl-brand-story__inner .bl-brand-story__image {
    width: 100%;
    margin: auto;
  }
  section.bl-brand-story .bl-brand-story__inner .bl-brand-story__image picture img {
    border-radius: 40px;
    border-radius: 10.2564102564vw;
  }
  section.bl-brand-story .bl-brand-story__inner .bl-brand-story__textarea {
    width: 327px;
    width: 83.8461538462vw;
    padding: 10.2564102564vw 0 10.2564102564vw 11.5384615385vw ;
    position: absolute;
    bottom: -111vw;
    left: -4vw;
    background: #fff;
    margin-left: 0;
    border-radius: 0 10.2564102564vw 0 0 ;
  }
  section.bl-brand-story .bl-brand-story__inner .bl-brand-story__textarea .bl-brand-story__titles {
    margin-bottom: 40px;
    margin-bottom: 10.2564102564vw;
  }
  section.bl-brand-story .bl-brand-story__inner .bl-brand-story__textarea .bl-brand-story__titles h2.bl-brand-story-title__main {
    display: flex;
    align-items: center;
    gap: 0 1.2820512821vw ;
    font-size: 16px;
    font-size: 4.1025641026vw;
    line-height: 1.5;
    margin-bottom: 8px;
    margin-bottom: 2.0512820513vw;
  }
  section.bl-brand-story .bl-brand-story__inner .bl-brand-story__textarea .bl-brand-story__titles h2.bl-brand-story-title__main::before {
    content: "";
    display: inline-block;
    width: 6px;
    width: 1.5384615385vw;
    height: 6px;
    height: 1.5384615385vw;
    border-radius: 100vmax;
    background-color: #c00;
  }
  section.bl-brand-story .bl-brand-story__inner .bl-brand-story__textarea .bl-brand-story__titles p.bl-brand-story-title__sub {
    font-size: 28px;
    font-size: 7.1794871795vw;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 20px;
    margin-bottom: 5.1282051282vw;
  }
  section.bl-brand-story .bl-brand-story__inner .bl-brand-story__textarea .bl-brand-story__titles p.bl-brand-story-title__text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.8;
    margin-bottom: 20px;
    margin-bottom: 5.1282051282vw;
  }
  section.bl-brand-story .bl-brand-story__inner .bl-brand-story__textarea .t-btn {
    width: 116px;
    width: 29.7435897436vw;
  }
}
/********　section.bl-philosophy ********/
section.bl-philosophy .bl-philosophy__inner {
  max-width: 1270px;
  margin-inline: auto;
}
section.bl-philosophy .bl-philosophy__container {
  display: grid;
  grid-template-columns: 530px 1fr;
  column-gap: 100px;
  align-items: center;
}
section.bl-philosophy .bl-philosophy__container .bl-philosophy__img {
  order: 2;
}
section.bl-philosophy .bl-philosophy__container .c-message__container {
  width: 513px;
  order: 1;
}
section.bl-philosophy .bl-philosophy__container .c-message__container .t-btn {
  width: 116px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-philosophy .bl-philosophy__inner {
    max-width: 94.0740740741vw;
    margin-inline: auto;
  }
  section.bl-philosophy .bl-philosophy__container {
    display: grid;
    grid-template-columns: 39.2592592593vw 1fr;
    column-gap: 7.4074074074vw;
    align-items: center;
  }
  section.bl-philosophy .bl-philosophy__container .bl-philosophy__img {
    order: 2;
  }
  section.bl-philosophy .bl-philosophy__container .c-message__container {
    width: 38vw;
    order: 1;
  }
  section.bl-philosophy .bl-philosophy__container .c-message__container .t-btn {
    width: 8.5925925926vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-philosophy {
    margin-top: 100px;
    margin-top: 25.641025641vw;
  }
  section.bl-philosophy .bl-philosophy__inner {
    width: 360px;
    width: 92.3076923077vw;
    max-width: none;
  }
  section.bl-philosophy .bl-philosophy__container {
    grid-template-columns: 1fr;
    column-gap: normal;
  }
  section.bl-philosophy .bl-philosophy__container .bl-philosophy__img {
    order: 1;
  }
  section.bl-philosophy .bl-philosophy__container .c-message__container {
    order: 2;
    width: auto;
  }
  section.bl-philosophy .bl-philosophy__container .c-message__container .t-btn {
    width: 116px;
    width: 29.7435897436vw;
  }
  section.bl-philosophy .bl-message__container {
    padding: 7.6923076923vw 7.6923076923vw 0 7.6923076923vw ;
  }
  section.bl-philosophy .bl-title__text {
    margin-bottom: 40px;
    margin-bottom: 10.2564102564vw;
  }
}
/********　section.bl-purpose-system ********/
section.bl-purpose-system {
  margin-bottom: 100px;
}
section.bl-purpose-system .bl-purpose-system__inner {
  max-width: 1270px;
  margin-inline: auto;
}
section.bl-purpose-system .bl-purpose-system__container {
  display: grid;
  grid-template-columns: 650px 1fr;
  column-gap: 100px;
  align-items: center;
}
section.bl-purpose-system .bl-purpose-system__container .c-message__container {
  width: 513px;
}
section.bl-purpose-system .bl-purpose-system__container .c-message__container .t-btn {
  width: 116px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.bl-purpose-system {
    margin-bottom: 7.4074074074vw;
  }
  section.bl-purpose-system .bl-purpose-system__inner {
    max-width: 94.0740740741vw;
    margin-inline: auto;
  }
  section.bl-purpose-system .bl-purpose-system__container {
    display: grid;
    grid-template-columns: 48.1481481481vw 1fr;
    column-gap: 7.4074074074vw;
    align-items: center;
  }
  section.bl-purpose-system .bl-purpose-system__container .c-message__container {
    width: 38vw;
  }
  section.bl-purpose-system .bl-purpose-system__container .c-message__container .t-btn {
    width: 8.5925925926vw;
  }
}
@media screen and (max-width: 767px) {
  section.bl-purpose-system {
    margin-top: 100px;
    margin-top: 25.641025641vw;
  }
  section.bl-purpose-system .bl-purpose-system__inner {
    width: 360px;
    width: 92.3076923077vw;
    max-width: none;
  }
  section.bl-purpose-system .bl-purpose-system__container {
    grid-template-columns: 1fr;
    column-gap: normal;
  }
  section.bl-purpose-system .bl-purpose-system__container .c-message__container {
    width: auto;
  }
  section.bl-purpose-system .bl-purpose-system__container .c-message__container .t-btn {
    width: 116px;
    width: 29.7435897436vw;
  }
  section.bl-purpose-system .bl-message__container {
    padding: 7.6923076923vw 7.6923076923vw 0 7.6923076923vw ;
  }
  section.bl-purpose-system .bl-title__text {
    margin-bottom: 40px;
    margin-bottom: 10.2564102564vw;
  }
}
section.c-message .c-message__text {
  margin-bottom: 40px;
}

@media screen and (min-width: 1024px) and (max-width: 1350px) {
  section.c-message .c-message__text {
    margin-bottom: 2.962962963vw;
  }
}
@media screen and (max-width: 767px) {
  section.c-message .c-message__text {
    margin-bottom: 40px;
    margin-bottom: 10.2564102564vw;
  }
}